Loading...
Searching...
No Matches
libcamera::ipa_control_list_entry Struct Reference

Description of a serialized ControlList entry. More...

Collaboration diagram for libcamera::ipa_control_list_entry:
[legend]

## Public Attributes

uint32_t | id
struct ipa_control_value_entry | value

## Detailed Description

Description of a serialized ControlList entry.

## Member Data Documentation

## id

uint32_t libcamera::ipa_control_list_entry::id

The numerical ID of the control

## value

struct ipa_control_value_entry libcamera::ipa_control_list_entry::value

The description of the serialized ControlValue

The documentation for this struct was generated from the following files:

- include/libcamera/ipa/ipa_controls.h
- src/libcamera/ipa_controls.cpp